.header {
  font-family: 'Century Gothic', sans-serif;
  color: #FFFFFF;
  font-size: 50px;
  margin: 0;
  padding: 7px;
  letter-spacing: 3px;
}
#logo {
  float: left;
  margin: 10px;
  margin-right: 15px;
}
header {
background-color: #FFA07A;
}
header div {
height: 80px;
margin: 0 auto;
max-width: 960px;
}
body {
  background-color: #F0E68C;
  font-family: 'Noto Sans', sans-serif;
  margin: 0;
}
nav {
  margin: 10px auto;
  max-width: 960px;
  background-color: #FF7F50;
  border: ridge 6px #FFFF00;
  border-radius: 30px 30px 30px 30px;
}
nav ul {
  list-style: none;
  margin: 0;
  padding-left: 20px;
}
nav li {
  display: inline-block;
  margin: 5px;
}
section {
  padding: 30px 40px;
  background-color: #FFFFFF;
  margin: 20px 0;
  border: ridge 6px #FFFF00;
  border-radius: 10px;
}
a:hover, a:visited:hover {
    color: #FFFF00;
}
nav a, nav a:visited {
  font-family: 'Century Gothic', sans-serif;
  color: #FFFF00;
  font-size: 20px;
}
a {
text-decoration: none;
    color: #FF7F50; /* Цвет ссылок */
   }
   a:visited {
    color: #FFA07A; /* Цвет посещенных ссылок */
   }
   a:active {
    color: #FFFF00; /* Цвет активных ссылок */
   }
ol {
    padding-left: 20px;
}
h2 {
    margin: 0;
  font-family: 'Century Gothic', sans-serif;
    color: #FFA07A;
    text-align: center;
}
table {
  font-family: 'Century Gothic', sans-serif;
  border-collapse: collapse;
  margin: 10px auto;
}
td, th {
  border: ridge 3px #FFA07A;
  border-radius: 15px 15px 15px 15px;
  padding: 15px;
  text-align: center;
}
tr:nth-child(odd){
  background-color: #FFD700;
}
tr:nth-child(even){
  background-color: #FFFF00;
}
form {
  font-family: 'Century Gothic', sans-serif;
  line-height: 1.5;
}
input, textarea {
  padding-left: 20px;
}
input[type="submit"] {
  font-family: 'Century Gothic', sans-serif;
  font-size: 20px;
  margin-top: 30px;
  background-color: #FFFF00;
  border: 3px solid #FFA07A;
  padding: 5px 10px;
}
input[type="submit"]:hover {
  font-family: 'Century Gothic', sans-serif;
  background-color: #F0E68C;
  border-color: #FFFF00;
}
footer {
  font-family: 'Century Gothic', sans-serif;
  background-color: #FFA07A;
  border: ridge 6px #FFFF00;
  border-bottom: none;
  color: #FFFF00;
  padding: 7px 40px;
}
.body {
  margin: auto auto;
  max-width: 960px;
}